Bug 854525 - vlgothic-fonts-20120905 is available
Summary: vlgothic-fonts-20120905 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: vlgothic-fonts
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-09-05 09:15 UTC by Upstream Release Monitoring
Modified: 2012-09-19 03:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-09-17 22:04:51 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-09-05 09:15:33 UTC
Latest upstream release: 20120905
Current version in Fedora Rawhide: 20120829
URL: http://sourceforge.jp/projects/vlgothic/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2012-09-06 05:01:38 UTC
vlgothic-fonts-20120905-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/FEDORA-2012-12799/vlgothic-fonts-20120905-1.fc17

Comment 2 Fedora Update System 2012-09-06 05:02:52 UTC
vlgothic-fonts-20120905-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/FEDORA-2012-12969/vlgothic-fonts-20120905-1.fc16

Comment 3 Fedora Update System 2012-09-06 05:05:14 UTC
vlgothic-fonts-20120905-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/vlgothic-fonts-20120905-1.fc18

Comment 4 Fedora Update System 2012-09-07 11:22:28 UTC
Package vlgothic-fonts-20120905-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing vlgothic-fonts-20120905-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-12969/vlgothic-fonts-20120905-1.fc16
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-09-17 22:04:51 UTC
vlgothic-fonts-20120905-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2012-09-19 02:57:48 UTC
vlgothic-fonts-20120905-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-09-19 03:12:49 UTC
vlgothic-fonts-20120905-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.